from django.contrib import admin
from .models import Ingredienti,Cocktail,Strumenti,Bicchieri,Quantitá
# Register your models here.

class CocktailModel(admin.ModelAdmin):
    model = Cocktail
    list_display = ('nome_cocktail','lista_ingredienti')
    search_fields = ["nome_cocktail","ingredienti__ingrediente"]



admin.site.register(Ingredienti)
admin.site.register(Strumenti)
admin.site.register(Bicchieri)
admin.site.register(Quantitá)
admin.site.register(Cocktail,CocktailModel)